﻿/* Legacy Forms */
textarea, input {
    /*font-family: "PFBeauSansProLight",Tahoma,Arial,Helvetica,Verdana,Sans-Serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 0.9em;
}

    input[type=text], input[type=submit], textarea, input[type=email] {
        -webkit-appearance: none;
        border: 1px solid #e5e5e5;
    }

.terms-container .input-container {
    padding: 10px 0;
}

.input-container.inactive,
.consent-given-container.inactive,
.consent-already-given.inactive {
    display: none;
}

.Form__Element input[type='url'],
input[type=text],
input[type=email],
input[type=password],
textarea,
select {
    border: 1px solid #e5e5e5;
    padding: 0.7em;
}

.EPiServerForms .hide, .EPiServerForms .Form__Status .FormStatus__Message .hide {
    display: none !important;
}

.EPiServerForms .Form__MainBody .Form__Element div.Form__Element > label:empty {
    display: none !important;
}


.EPiServerForms .Form__MainBody .Form__Element.Form__ElementScrollHelper {
    margin-bottom: 0 !important;
}

div.Form__Element > label:empty + select {
    margin-top: 20px;
}

/*ba_hotfix 2018-03-28*/
/* Remove whitespace at the top of forms*/
span.Form__Status__Message.hide {
    display: none;
}

/*ba_hotfix end*/

input[type=text].requiredField,
input[type=email].requiredField,
textarea.requiredField,
input[type=radio].requiredField + label,
input[type=checkbox].requiredField + label {
    border: 1px solid #FF3333;
}

input[type=radio],
input[type=checkbox] {
    padding: 0.6em;
    margin-bottom: 0.6em;
}

input[type=submit], button[type=submit] {
    background: #007ACA none repeat scroll 0% 0%;
    color: #f9f9f9;
    padding: 0.5em 1.5em 0.4em 1.5em;
    /*box-shadow: none;*/
    text-shadow: none;
    border: 0 solid transparent;
    text-decoration: none;
    cursor: pointer;
    /*width: 100%;*/
    font-size: 1.0em;
    border-radius: 5em;
    line-height: 1.5em;
    /*font-family: "PFBeauSansProLight",Tahoma,Arial,Helvetica,Verdana,Sans-Serif;*/
    transition: all 0.5s;
    box-shadow: 0px 15px 20px rgba(9, 116, 179, 0.2);
}

    input[type=submit]:hover, button[type=submit]:hover {
        background: #27588D none repeat scroll 0% 0%;
        color: #f9f9f9;
        border: 0 solid #27588D;
        text-decoration: none;
        box-shadow: 0px 0px 20px rgba(9, 116, 179, 0.2);
    }

/*input[type=submit]:active, button[type=submit]:active {
        background: #62A5F2 none repeat scroll 0% 0%;
        color: #f9f9f9;
        border: 2px solid #62A5F2;
    }*/

input[type=text]:focus,
input[type=email]:focus,
textarea:focus,
select:focus {
    border: 1px solid transparent;
    outline: 1px solid #bfddff;
}

input[type=radio]:focus, input[type=checkbox]:focus, input[type=submit] {
    outline: none;
}

.formthankyoumessage {
    display: block;
    font-size: 1.5em;
    margin-top: 20px;
}

fieldset {
    border: none;
    margin: 0 0 1.1em 0;
    padding: 0;
}

    fieldset > label {
        display: inline;
    }

.row table input[type=text],
.row table input[type=email],
.row table textarea {
    width: 100%;
}

select {
    /*font-family: "PFBeauSansProLight",Tahoma,Arial,Helvetica,Verdana,Sans-Serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    padding: 0.6em;
    /*ba_hotfix 2018-03-28*/
    font-size: 1em;
}

    select option {
        line-height: 170%;
    }

.pushItems table tr td {
    display: block !important;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}


.form {
    list-style-type: none;
    margin: 0;
}

.maincontentarea .form {
    width: 40%;
}

.form li {
    padding: 0 15px 0 0;
    margin: 0;
    line-height: 2;
}

.form .form-buttons {
    text-align: right;
    padding: 0;
}

.form input[type="text"],
.form input[type="email"],
.form textarea {
    width: 100%;
}

.field-validation-valid {
    display: none !important;
}

.Form__ElementScrollHelper {
    position: relative;
    visibility: hidden;
    height: 1px;
}
/* End Forms */


/*=================================*/
/* epi-forms
/*=================================*/

/*Checkbox problems for Consent*/
@media screen and (min-width: 1400px) {
    .terms-checkbox-container {
        width: 50px;
    }
    .terms-checkbox-container input[type="checkbox"] {
        width: auto;
        left: 21px;
        position: relative;
    }
}

@media (max-width: 768px) {
    /*.Form__Element {
        text-align: center;
    }*/

    .FormChoice {
        /*ba_hotfix 2018-03-28*/
        text-align: left;
    }

    .EPiServerForms .Form__NavigationBar div.Form__NavigationBar__ProgressBar {
        width: 100%;
    }

    form.EPiServerForms {
        margin-bottom: 30px;
    }

    .flexible-row-block-row{
        padding-left: 0px;
        padding-right: 0px;
    }

    .flexible-row-block-row .flexible-column-block {
        padding-left: 0px;
        padding-right: 0px;
    }

    .long-page-gutter-padding .row > div{
        margin-bottom: 1em;
    }
}
